<?php 
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);

$sms_urlsk = "https://smsoye.com/cronha/sendsms.php";
exec("lynx --dump '".$sms_urlsk."' > /dev/null &");
	flush();
die ; 
		


 $url = "http://192.254.192.194:13013/cgi-bin/sendsms?username=faizan&password=faizan123&from=COUGAR&to=923324830192&text=AOA+test+message+%40+4%3A20+pm&dlr-mask=3&smsc=jazz1&dlr-url=https://fastsmsalerts.com/users/smppresponse?userid=1798&messageid=364331&dstatus=";
    
    $message = urlencode("عسعودی ولی");
    
    $url = "http://192.254.192.194:13013/cgi-bin/sendsms?username=faizan&password=faizan123&from=COUGAR&to=923455555613&text=".$message."&smsc=jazz1&charset=UTF-8&coding=2";
    
    
   // http://192.254.192.194:13013/cgi-bin/sendsms?username=faizan&password=faizan123&from=COUGAR&to=923324830192&text=%D8%B3%D8%B9%D9%88%D8%AF%DB%8C%20%D9%88%D9%84%DB%8C%20%D8%B9%DB%81%D8%AF%20%D9%86%DB%92%20%D8%B1%DB%8C%D8%A7%D8%B6%20%D9%85%DB%8C%DA%BA%20%DA%A9%D9%86%DA%AF%20%D8%B3%D9%84%D9%85%D8%A7%D9%86&smsc=jazz1&charset=UTF-8&coding=2
    echo $url ; 
    
     //echo $SK ; die ;
    
    $response = file_get_contents($url);
        $response = json_encode($response);
        print_r($response); die ; 

echo phpinfo() ;?>